body {
    font-family: 'Source Sans Pro', sans-serif!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px; 
}

a       { color:#000; text-decoration:none; -webkit-transition: color .15s linear; -o-transition: color .15s linear; transition: color .15s linear; } 
a:hover { color:#9daf17; text-decoration: none; }

.bold {
    font-weight: 600;
}
.margin-top-0 {
    margin-top: 0;
}
.margin-bottom-0 {
    margin-bottom: 0;
}
.margin-top-025 {
    margin-top: 3px;
}
.margin-top-05 {
    margin-top: 6px;
}
.margin-top-1 {
    margin-top: 12px;
}
.margin-top-15 {
    margin-top: 18px;
}
.margin-top-2 {
    margin-top: 24px;
}
.margin-top-3 {
    margin-top: 36px;
}
.margin-top-4 {
    margin-top: 48px;
}
.margin-top-8 {
    margin-top: 96px;
}
.margin-bottom-025 {
    margin-bottom: 3px;
}
.margin-bottom-05 {
    margin-bottom: 6px;
}
.margin-bottom-1 {
    margin-bottom: 12px;
}
.margin-bottom-15 {
    margin-bottom: 18px;
}
.margin-bottom-2 {
    margin-bottom: 24px;
}
.margin-bottom-25 {
    margin-bottom: 30px;
}
.margin-bottom-3 {
    margin-bottom: 36px;
}
.margin-bottom-4 {
    margin-bottom: 48px;
}
.margin-bottom-8 {
    margin-bottom: 96px;
}
.margin-right-025 {
    margin-right: 3px;
}
.margin-right-05 {
    margin-right: 6px;
}
.margin-right-1 {
    margin-right: 12px;
}
.margin-right-15 {
    margin-right: 18px;
}
.margin-right-2 {
    margin-right: 24px;
}
.margin-left-025 {
    margin-left: 3px;
}
.margin-left-05 {
    margin-left: 6px;
}
.margin-left-1 {
    margin-left: 12px;
}
.margin-left-15 {
    margin-left: 18px;
}
.margin-left-2 {
    margin-left: 24px;
}
.padding-top-1 {
    padding-top: 12px;
}
.padding-top-15 {
    padding-top: 18px;
}
.padding-top-2 {
    padding-top: 24px;
}
.padding-top-3 {
    padding-top: 36px;
}
.padding-top-4 {
    padding-top: 48px;
}
.padding-bottom-1 {
    padding-bottom: 12px;
}
.padding-bottom-15 {
    padding-bottom: 18px;
}
.padding-bottom-2 {
    padding-bottom: 24px;
}
.padding-bottom-3 {
    padding-bottom: 36px;
}
.padding-bottom-4 {
    padding-bottom: 48px;
}
.padding-right-0 {
    padding-right: 0px!important;
}
.padding-right-025 {
    padding-right: 3px;
}
.padding-right-05 {
    padding-right: 6px;
}
.padding-right-1 {
    padding-right: 12px;
}
.padding-left-0 {
    padding-left: 0px!important;
}
.padding-left-025 {
    padding-left: 3px;
}
.padding-left-05 {
    padding-left: 6px;
}
.padding-left-1 {
    padding-left: 12px;
}
.no-padding {
    padding: 0 !important;
}
.split-2 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}
.split-3 {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}
.split-4 {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
}
footer .name{ margin-bottom: 25px;}
footer .list-unstyled li{
    margin-top:5px;
}
                                    


@media (max-width: 767px) {
    .margin-top-xs-0 { margin-top: 0; }
    .margin-top-xs-05 { margin-top: 6px; }
    .margin-top-xs-1 { margin-top: 12px; }
    .margin-top-xs-2 { margin-top: 24px; }
    .margin-bottom-xs-0 { margin-bottom: 0; }
    .margin-bottom-xs-05 { margin-bottom: 6px; }
    .margin-left-xs-0 { margin-left: 0; }
    .home-slider > .owl-nav > .owl-prev, .home-slider > .owl-nav > .owl-next{
                                    display: none;
                                    }
}
@media (max-width: 992px) {
    .margin-top-sm-0 { margin-top: 0; }
    .margin-top-sm-05 { margin-top: 6px; }
    .margin-top-sm-1 { margin-top: 12px; }
    .margin-top-sm-2 { margin-top: 24px; }
    .margin-bottom-sm-0 { margin-bottom: 0; }
    .margin-bottom-sm-05 { margin-bottom: 6px; }
    .margin-left-sm-0 { margin-left: 0; }
    

}
  
@media (min-width:768px) and (max-width:1199px) {
    .navbar-brand img 
    {
       /* max-height: 50px;
        margin-top: 10px; */
    }
    .navbar-nav > li > a 
    {
        padding: 15px 7px;
        font-size: 12px;
    }
}
@media (min-width:992px) {
    .navbar-brand {
        position: absolute;
        left:0px;
        top:5px;
    }
    .no-padding-big {
    padding: 0 !important;
    }
}
@media (min-width:767px) {
    .navbar-nav > li.active > a: after, #menu-hauptmenue > li > a:hover:after {
    content: ' ';
    left: 0;
    right: 0;
    width: 100%;
    opacity: 1;
    border-bottom: 2px solid #6EBDCB;
    margin: 0;
    display: block;
    bottom: -12px;
    position: absolute;
}
}
@media (min-width:1199px) {
    .breadcrumbs-bg { padding-left:300px; }
}
@media (min-width:992px) and (max-width:1198px) {
    .breadcrumbs-bg { padding-left:220px; }
}
body>footer  {
background: #9daf17;
color:#fff;
font-size: 18px;
padding:80px 0;
}
body>footer a { color:#fff; }
body>footer a:hover {
    color:#fff;
    text-decoration: underline;
}

.bigimages { background-color: #f5f7e3 }
.bigimages img.img-responsive { width:100%!important;}

.btn-primary {
    border: 1px solid #9daf17;
    background: 0 0;
    color: #9daf17;
    transition: all .15s linear;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-size:20px !important; 
    font-weight: 400 !important;
}
.btn {
    padding: 10px 25px;
}

.btn-primary.active, 
.btn-primary.active.focus, 
.btn-primary.active:focus, 
.btn-primary.active:hover, 
.btn-primary.focus, 
.btn-primary:active, 
.btn-primary:active.focus, 
.btn-primary:active:focus, 
.btn-primary:active:hover, 
.btn-primary:focus, 
.btn-primary:hover, 
.open>.dropdown-toggle.btn-primary, 
.open>.dropdown-toggle.btn-primary.focus, 
.open>.dropdown-toggle.btn-primary:focus, 
.open>.dropdown-toggle.btn-primary:hover
{
    background: #9daf17;
    border: 1px solid #9daf17;
    color: #fff;
}

@media (min-width: 992px) {
    .bigimages              { display: table; width:100%;}
    .bigimages > .row       { display: table-row; }
    .bigimages > .row > div { display: table-cell; float:none; vertical-align: middle; }
}

    
.bigimages h1,
.bigimages h2,
.bigimages h3 { text-transform: uppercase; }


.bigimages > .row > div.right { height: 504px; background-position: right center; background-size: cover }
.bigimages > .row > div.left  { height: 504px; background-position: left center; background-size: cover }

.bigimages .text {  line-height:normal; padding:0 100px; max-width: 700px; display: inline-block; text-align: left; font-size: 20px }
.btn-xlg { font-size:25px; font-weight:300; }
    

.navbar-header,      
.navbar > .container { position: relative; }
@media (min-width: 992px) {
    #menu-main > li > ul > li a:before { content:'» '; } 

    #navbar             { position: static; margin-top: 53px; right: 0; }

    #menu-main > li > a { font-size: 16px; font-weight: 600; padding: 11px 25px 15px 15px;} 
    #menu-main > li     { position: relative; }

    #menu-main > li.dropdown:hover > ul     { display: block;}
    #menu-main > li.dropdown > ul           { padding:25px; }     ´
    #menu-main > li > ul > li > a           { font-size:20px; font-weight:600; }
    #menu-main > li > ul > li > ul          { display: block; position: static; background: none; box-shadow: none; border: none; }
    #menu-main > li > ul > li > ul > li > a { font-size:16px; padding-left:30px; }

    
    .navbar-brand img { width: 200px; }
    .bigimages .text { font-size:16px; }
}
@media (min-width: 1199px) {
    #menu-main > li > ul > li a:before { content:'» '; } 

    #navbar             { position: static;
                            margin-top: 65px;
                            right: 0;
                            margin-bottom: 0px; }

    #menu-main > li > a { font-size:20px; font-weight: 600; padding:15px 30px 15px 25px; } 
    #menu-main > li     { position: relative; }

    #menu-main > li.dropdown:hover > ul     { display: block;}
    #menu-main > li.dropdown > ul           { padding:25px; } 
    
    #menu-main > li > ul > li > a           { font-size:20px; font-weight:600; }
    #menu-main > li > ul > li > ul          { display: block; position: static; background: none; box-shadow: none; border: none; }
    #menu-main > li > ul > li > ul > li > a { font-size:16px; padding-left:30px; }
}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse, .pre-scrollable { max-height: none; }

.navbar-fixed-bottom, .navbar-fixed-top { 
                                            position: static; 
                                            background-color:#9daf17;
                                            }

@media (min-width: 992px) {
  .metaslider .caption-wrap
  {
    width: 970px!important;
  }
}
@media (min-width: 1200px) {
  .metaslider .caption-wrap
  {
    width: 1170px!important;
  }
  .navbar-brand img{
  	width: 280px;
  }
}
.metaslider { overflow:hidden; max-height: 700px;}
@media (min-width: 992px) {
    .metaslider .caption-wrap { margin:0 auto!important; left:0; right:0; background:none!important; }
    .metaslider .caption-wrap {
        position: absolute;
        left: 0;
        color: white;
        display: block;
        font-size: 50px;
        text-transform: uppercase;
        bottom: 80px!important;
        text-shadow: 0 0 13px #000;
        font-weight: 600;
        opacity: 1!important;
        line-height: normal!important;
    }
    ul#menu-main > li:hover > a { color:#5f7b12; }
}


.dropdown-menu { background-color:#9daf17; border:none;width:auto;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover { color: #5f7b12 !important; background:transparent;}

.btn-primary { text-transform: none!important }

.navbar-fixed-bottom, .navbar-fixed-top{position:static}
.navbar-toggle .icon-bar { background-color: #5f7b12; width: 32px; }
@media (min-width: 768px) and  (max-width: 992px) {
    #menu-main > li     { margin-left:20px;  }
}
@media (max-width: 991px) {
    #menu-main { float:none!important; }
    .navbar-fixed-bottom, .navbar-fixed-top {
        position: static;
    }
    .navbar-toggle { 
        margin-top:35px;
    }
    #menu-main a        { color:#000; }
    .navbar-collapse    { position: absolute; top: 90px; left: 0px; right: 0px; background-color:rgb(157, 175, 23); z-index: 999; }
    .navbar-brand img   { height: 60px; margin-top: 19px; margin-left: 10px; }
    #navbar.navbar-collapse { margin:0; }
    .navbar-nav .open .dropdown-menu { margin:0!important; } 
    #menu-main a { padding: 12px 20px; }
}

@media (max-width: 768px) {
    .bigimages > .row > div.right,
    .bigimages > .row > div.left   { height: 250px; background-size: cover }

    .bigimages .text    { padding:0; font-size:16px; }
    .bigimages > .row .row   { margin:0; } 
    .bigimages > .row > div  { padding-top:24px; }
    .bigimages { padding: 24px 15px; }
    .navbar-nav .open .dropdown-menu { margin: 0 -15px;  }

}
#menu-main a        {  color:#fff; }

.nav .open>a, 
.nav .open>a:focus, 
.nav .open>a:hover { background-color: #5f7b12 }
.sliderWrapper        { position: relative; }
.sliderWrapper:before {

    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 30%;
    width: 100%;
    z-index: 1;
    content: '';
}

.flex-direction-nav a { background:none!important; text-indent:0px!important; }
.flexslider:hover .flex-next {opacity: 1!important; right: 120px!important; }
.flexslider:hover .flex-prev {opacity: 1!important; left: 120px!important;} 

.flexslider:hover .flex-prev:before { 
    content: "\f104";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 60px;
    color: #fff;
}
.flexslider:hover .flex-next:before { 
    content: "\f105";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 60px;
    color: #fff;
}

#menu-main > li > .dropdown-menu>.active>a, 
#menu-main > li > .dropdown-menu>.active>a:focus, 
#menu-main > li > .dropdown-menu>.active>a:hover {  
   color: #5f7b12;
   background-color:transparent;
}
#menu-main > li > .dropdown-menu>.active>ul>li>a { background-color:transparent!important; }
#menu-main > li > .dropdown-menu>.active>ul>li:hover>a { color:#19a9dd; }

.owl-slider .item               { padding:10px 15px; }
.owl-slider .item .h3           { margin-top:80px; }
.owl-slider .item > div > span  { display:block; }
.owl-slider .item > div > span:first-child { font-weight:600; } 
.owl-slider .item > div > span:last-child  { font-style: italic; }
.owl-slider .item:before {
    content: '“';
    font-size: 150px;
    position: absolute;
    top: 0px;
    left: 0;
    transform: scaleX(-1) scaleY(-1);
    color:#c5cdd1;
}



.owl-buttons > div:before {
    width: 30px;
    height: 30px; 
    position:absolute;
    top:50%;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 30px;
    color: #868d91;
    margin-top:-15px;
    text-align:center;
}
.owl-buttons > div.owl-prev:before { left:-45px;  content: "\f104";}
.owl-buttons > div.owl-next:before { right:-45px; content: "\f105"; } 

.large    { font-size:115%; }
.x-large  { font-size:125%; }
.xx-large { font-size:150%; }


@media (min-width: 992px) { 
    body>footer { margin-top:30px; }
}

ul#menu-main > li > a {
    position: relative;
}

#menu-main > .menu-item-has-children > a .arrow {

    position: absolute;
    right: 10px;
    top: 0;
    width: 47px;
    height: 47px;
    line-height: 47px;
    text-align: center;
    z-index: 999;

}
#menu-main > .menu-item-has-children > a .arrow:before 
{
        content: "\f107";
    color: #fff;
        display: inline-block;
    font: normal normal normal 21px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}





.icon-bar {
    -webkit-transition: all .15s linear;
    -o-transition: all .15s linear;
    transition: all .15s linear;
    width: 30px!important;
}
.top-bar {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
        -webkit-transform-origin: 10% 10%;
    -o-transform-origin: 10% 10%;
    -moz-transform-origin: 10% 10%;
    transform-origin: 10% 10%;
}
.middle-bar {
  opacity:0;
}
.bottom-bar {
    -webkit-transform: rotate(-45deg);
         -ms-transform: rotate(-45deg);
              transform: rotate(-45deg);
    
    -webkit-transform-origin: 10% 90%;
    -o-transform-origin: 10% 90%;
    -moz-transform-origin: 10% 90%;
    transform-origin: 10% 90%;
    
}
.navbar-toggle.collapsed .top-bar {
  -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
-webkit-transform: rotate(0);
    -ms-transform: rotate(0);
        transform: rotate(0);
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media (min-width: 992px) {
    #menu-main > .menu-item-has-children > a .arrow { right:-13px; }
    #menu-main > li.current_page_parent > a,
    #menu-main > li.active > a { color:#5f7b12; }
    .nav .open>a, .nav .open>a:focus, .nav .open>a:hover { background-color:transparent; }
    #menu-item-134 ul  { left:auto!important; width:auto!important; }
    #menu-item-134 ul > li { width:100%!important; }
}
@media (min-width: 768px) and (max-width:992px) {
    #menu-main > .menu-item-has-children > a .arrow {
        position: absolute;
        right: -30px;
        top: 0;
        width: 47px;
        height: 47px;
        line-height: 47px;
        text-align: center;
        z-index: 999;
    }
    .#menu-main a { font-size:14px; }
    .navbar-header { float:none; text-align:center; }
    .navbar-brand  { float:none;  }
    .navbar-brand  > img { display:inline-block; margin:10px 0; }
    .bigimages .text     {line-height: normal; padding: 30px 50px; font-size: 16px; }
    .dropdown-menu { min-width: 100%!important; width:auto; }
}

blockquote { font-size: 16px }

.home-slider > .owl-nav {
                            font-size: 50px;
                            color: grey;
                            position: absolute;
                            top: 50%;
                            transform: translateY(-50%);
                            width: 100%;
                        }
                        
.home-slider > .owl-nav > .owl-prev{
                                    position: absolute;
                                    left: -15px;
                                    }
                                    
.home-slider > .owl-nav > .owl-next{
                                    position: absolute;
                                    right: -15px;
                                    }
                                    
.em-booking-form-details{
   -webkit-columns: 2 400px;
     -moz-columns: 2 400px;
          columns: 2 400px;
  -webkit-column-gap: 2em;
     -moz-column-gap: 2em;
          column-gap: 2em;
  -webkit-column-rule: 1px solid #5f7b12;
     -moz-column-rule: 1px solid #5f7b12;
          column-rule: 1px solid #5f7b12;
    width:auto !important;
    float:none !important;
}         
.ticket-price{
    column-span:all;
}

.em-booking-form-details input.input, .em-booking-form-details textarea, .em-booking-form-details select, .em-booking-form-details .em-booking-submit{
      border: 1px solid #9daf17;
      width:100% !important;
      padding: 10px;
}
.em-booking-form-details .input-checkbox {
    padding: 10px;
}
.em-booking-form p.input-field-data_privacy_consent label{
    width:95% !important;
    float:right;
}
.input-checkbox input{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    margin: 0;
}
.em-booking-submit {
    border: 2px solid #5f7b12;
    background: #9daf17;
    color: #fff;
    transition: all .15s linear;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.em-booking-submit:hover{
    color:#9daf17;
    background:#fff;
}
.input-group{
    display: block;
}
.em-booking-form label{
    width: 100% !important;
    font-size: 20px;
    font-weight: 400;
}
.bookingline{
    border-top:1px solid #5f7b12;
}
div.em-booking-login label, #em_wp-submit{
    width:125px !important; 
}
.input-field-data_privacy_consent label{
    width:100% !important;
}
.em-booking-form p{
    margin-bottom:15px;
    break-inside: avoid;
    height:80px;
}
#em_wp-submit{
    background: transparent;
    border: 1px solid #9daf17;
    margin-right: 20px;
}
.em-booking-login{
    display:none;
}
#booking_comment{
    height:43px;
}
.css-events-list a:hover{
    color:#9daf17;
}
div.em-booking-login{
    margin:0 !important;
}
.em-booking-form .input-checkbox label{
    font-size:16px !important;
}
div.em-booking-login input{
    border:1px solid #9daf17;
}
div.em-booking-login{
    border-left: 1px solid #9daf17 !important;
}
.em-booking-form strong{
    display:block;
}
.wpcf7-form-control.btn{
    border: 1px solid #9daf17;
    background:transparent;
}
.wpcf7-form-control.btn:hover{
    background:#9daf17;
    border:1px solid #9daf17;
}
#booking-tool-iFrame-allApartments{
    min-height: 0 !important;
    height: auto !important;
}

.css-events-list .btn-primary:hover{
	color:#fff;
}
a,a:hover{
 cursor:pointer
}
.event a{
display:block
}
.em-booking-form .input-checkboxes span.input-group{
margin-left: 0; 
}
.em-booking-form .input-checkboxes span.input-group input{
margin-left:0
}
@media (min-width:576px){
   
}
@media (min-width:768px ){
    .wpcf7-form:after{
        display: table;
        content: " ";
        clear: both;
    }
    .wpcf7-form > div:nth-child(even){
        float:left;
        width: 49%;
    }
    .wpcf7-form > div:nth-child(odd){
         float:right;
        width: 49%;
    }
	 .event-box h2{
   	 	height: 130px;
	}
	.event-box .event-text{
		height:120px;
	}
}
@media (min-width:992px){
    
}
@media (min-width:992px){
    .nopadding{
        padding:0;
    }
    .nopadding .col-xs-12{
        padding:0;
    }
}